package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class ItemFechamentoDeposito {
	private Integer fechamentodepositoId;
	private Integer fechamentocntcorrenteId;
	private String banco;
	private String numdeposito;
	private BigDecimal valor;
	private Integer usuarioId;
	private Date fecmodif;
	private Date fechaDeposito;
	private Boolean activo;
	
	
	public Integer getFechamentodepositoId() {
		return fechamentodepositoId;
	}
	public void setFechamentodepositoId(Integer fechamentodepositoId) {
		this.fechamentodepositoId = fechamentodepositoId;
	}
	public String getBanco() {
		return banco;
	}
	public void setBanco(String banco) {
		this.banco = banco;
	}
	public String getNumdeposito() {
		return numdeposito;
	}
	public void setNumdeposito(String numdeposito) {
		this.numdeposito = numdeposito;
	}
	public BigDecimal getValor() {
		return valor;
	}
	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}
	public Integer getUsuarioId() {
		return usuarioId;
	}
	public void setUsuarioId(Integer usuarioId) {
		this.usuarioId = usuarioId;
	}
	public Date getFecmodif() {
		return fecmodif;
	}
	public void setFecmodif(Date fecmodif) {
		this.fecmodif = fecmodif;
	}
	public Boolean getActivo() {
		return activo;
	}
	public void setActivo(Boolean activo) {
		this.activo = activo;
	}
	public Date getFechaDeposito() {
		return fechaDeposito;
	}
	public void setFechaDeposito(Date fechaDeposito) {
		this.fechaDeposito = fechaDeposito;
	}
	public Integer getFechamentocntcorrenteId() {
		return fechamentocntcorrenteId;
	}
	public void setFechamentocntcorrenteId(Integer fechamentocntcorrenteId) {
		this.fechamentocntcorrenteId = fechamentocntcorrenteId;
	}		
}
